commit 45b58d6bd185b8c6d0c5b2b906243c1ecbaaecab
Author: Andreas K. Hüttel <dilfridge@gentoo.org>
Date:   Sat Jan 24 02:32:06 2026 +0100

    NEWS: add new section 2.43.1
    
    Signed-off-by: Andreas K. Hüttel <dilfridge@gentoo.org>

diff --git a/NEWS b/NEWS
index e271fb2e4d..97ef63d561 100644
--- a/NEWS
+++ b/NEWS
@@ -4,6 +4,11 @@ See the end for copying conditions.
 
 Please send GNU C library bug reports via <https://sourceware.org/bugzilla/>
 using `glibc' in the "product" field.
+
+Version 2.43.1
+
+The following bugs are resolved with this release:
+
 
 Version 2.43
 

